@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;
	list-style:none;
}

/*Body*/
body{
	background:#252525 url(../images/nav_bg.png) top repeat-x;
	font:12px/14px Arial, Helvetica, sans-serif;
	color: #454545;
	position:relative;
	
}
img {
	border:none;
}

a{
	color: #201f1f;
	text-decoration: underline;
}
a:hover{
	color:#000;
	text-decoration:underline;
}
.vbLine{
	width:100%;
	clear:both;
	float:left;
}
/**/
#CBody{
	width:965px;
	margin:0 auto;
}
.topNav{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:url(../images/nav_bg.png) top repeat-x;	
	height:79px;
	z-index:100;
}
.topNav1{
	
	background:url(../images/nv_bg.png) top center no-repeat;
	height:79px;
}
.navArea{
	margin:0 auto;
	width:965px;
}
.navArea h1{
	position:absolute;
	width:194px;
	height:76px;
	margin-top:8px;
	margin-left:3px;
}
.navArea h1 a{
	display:block;
	width:194px;
	height:76px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
}
.navArea h1.uk a {
	background:url(../images/webspace-logo.gif) no-repeat;
	width:381px;
	height:43px;
}
.topNavRight{
	position:relative;
	float:right;
	padding-right:66px;
	
}

.topNavRight a{
	float:left;
	display:block;
	height:26px;
	margin-right:26px;
	text-indent:-9999px;
	margin-top:15px;
}
.topNavRight span{
	display:block;
	float:left;
	background:url(../images/tn_line.png) no-repeat;
	width:4px;
	height:34px;
	margin-top:11px;
	margin-left:18px;
	margin-right:16px;
}
.topNavRight a.topNavL1{background:url(../images/nav_lnk1.png) no-repeat; width:57px;}
.topNavRight a.topNavL2{background:url(../images/nav_lnk2.png) no-repeat; width:71px;margin-right:24px;}
.topNavRight a.topNavL3{background:url(../images/nav_lnk3.png) no-repeat; width:84px;margin-right:23px;}
.topNavRight a.topNavL4{background:url(../images/nav_lnk4.png) no-repeat; width:78px; margin-right:0;}
.topNavRight a.topNavL5{background:url(../images/nav_lnk5.png) no-repeat; width:60px; margin-right:19px;}
.topNavRight a:hover,.topNavRight a.topNavActive{ background-position:0 -26px;}
.topNavRight a.topNavL6{
	width:74px;height:25px;
	background:url(../images/lnk_signup.png) no-repeat;
	margin-top:16px;margin-right:-72px;text-indent:-9999px;
}
.topNavRight a.topNavL6:hover{ background-position:0 -25px;}

.HomeHeader{
	float:left;
	width:100%;
	clear:both;
	margin-top:56px;
	background:url(../images/homebg1.jpg) center no-repeat;
	height:391px;
	border-bottom:1px solid #d7d7d7;
}
.HhInner{
	margin:0 auto;
	width:965px;	
}
.hLeft{
	float:left;
	width:531px;
	margin-top:53px;
	padding-left:4px;
}
.hRight{
	float:left;
	width:429px;
	margin-top:48px;
}
.hRight h2{
	font:bold 30px/33px Arial, Helvetica, sans-serif;
	color:#fffaac;
}
.hRight h3{
	margin-top:23px;
	font:bold 17px/24px Arial, Helvetica, sans-serif;
	color:#fafcfe;
	margin-bottom:79px;
}
.hRight a{
	float:left;
	display:block;
	height:40px;
	text-indent:-9990px;
}.hRight a:hover{ background-position:0 -40px;}
a.LnkS1{	background:url(../images/btn1.png) no-repeat;	width:212px; margin-right:6px;}
a.LnkS2{ background:url(../images/btn2.png) no-repeat; width:211px;}
.hRight.centerd {
  margin: 30px 305px;
  width: 430px;
}
.hRight.centerd2 {
  margin: 30px 400px;
  width: 210px;
}
.hRight .instant-access {
  text-align: right;
  clear: both;
  font-weight: bold;
  padding-top: 6px;
}

.Content{
	background:#fbfbfb url(../images/content_bg.png) bottom repeat-x;
	float:left;
	clear:both;
	width:100%;
	padding-bottom:30px;
}
.headers{
	border-bottom:1px solid #cecfcf;
	height:85px;
}
.headers a{
	float:right;
	color:#454545;
	margin-top:46px;
}
.headers h2{
	font:18px/18px Arial, Helvetica, sans-serif;	
	color:#2c2c2c;
	float:left;
	margin-top:40px;
}
.featuredBox{
	margin-top:38px;
	margin-left:9px;
}
.fbLeft,.fbCenter{
	float:left;
	width:298px;
	margin-right:38px;
}
.fbRight{
	float:left;
	width:280px;
}
.fbLeft div,.fbCenter div,.fbRight div{
	padding-left:49px;
	margin-bottom:34px;
	background-position:0 5px;
}
.fbLeft div h3,.fbCenter div h3,.fbRight div h3{
	color:#201f1f;
	font:14px/14px Arial, Helvetica, sans-serif;
	margin-bottom:4px;
}
.fbItem1{ background:url(../images/fb_item1.png) no-repeat;}.fbItem2{ background:url(../images/fb_item2.png) no-repeat;}.fbItem3{ background:url(../images/fb_item3.png) no-repeat;}
.fbItem4{ background:url(../images/fb_item4.png) no-repeat;}.fbItem5{ background:url(../images/fb_item5.png) no-repeat;}.fbItem6{ background:url(../images/fb_item6.png) no-repeat;}
.fbItem7{ background:url(../images/fb_item7.png) no-repeat;}.fbItem8{ background:url(../images/fb_item8.png) no-repeat;}.fbItem9{ background:url(../images/fb_item9.png) no-repeat;}

.home2Col{
	margin-top:-5px;
}
.home2Col1{
	float:left;
	width:459px;
	margin-right:41px;
}
.home2Col2{
	float:left;
	width:459px;
}
.home2Col .headers{
	margin-bottom:27px;	
}
.home2Col h4{
	font:14px/26px Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	padding-left:9px;
	margin-bottom:17px;
}
.home2Col p{
	font:14px/19px Arial, Helvetica, sans-serif;
	color:#454545;
	margin-bottom:20px;
	padding-left:9px;
}
.homeNSF{
	line-height:18px;
}
.homeNSF h3{
	color:#2c2c2c;
	font:17px/20px Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.homeNSF .headers{
	margin-bottom:44px;	
}
.homeNSF1{
	margin-left:8px;
	float:left;	width:159px;	margin-right:21px;	padding-left:62px;
	background:url(../images/homeNSF1.png) no-repeat;
}
.homeNSF2{
	float:left;	width:160px;	margin-right:21px;	padding-left:62px;
	background:url(../images/homeNSF2.png) no-repeat;
}
.homeNSF3{
	float:left;	width:165px;	margin-right:20px;	padding-left:62px;
	background:url(../images/homeNSF3.png) no-repeat;
}
.homeNSF4{
	float:left;	width:163px;padding-left:62px;
	background:url(../images/homeNSF4.png) no-repeat;
}

.featuredTest {
  margin-top: 50px;
  margin-bottom: 25px;
}
.featuredTest div {
  background: #eee;
  font-family: Georgia, Serif;
  font-size: 1.7em;
  line-height: 1.0em;
  padding: 25px;
  text-align: center;
}




.footer{
	height:143px;
	background:url(../images/footer_bg.png) top repeat-x;
	float:left;
	clear:both;
	width:100%;
}
.footerContent{
	margin:0 auto;
	width:965px;
}
.footerCol1{
	float:left;
	width:300px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding-left:6px;
	margin-top:27px;
}
.footerCol1 input{
	background:url(../images/input_subscribe.png) no-repeat;
	width:157px;
	height:20px;
	color:#d5d5d5;
	padding:7px 5px 0 5px;
	border:0;
	margin-top:11px;
	font:11px Arial, Helvetica, sans-serif;
}
.footerCol1 a.icon{
	display:block;
	float:left;
	width:29px;
	height:29px;
	text-indent:-9999px;
	background:url(../images/icons.png) no-repeat;
	margin-right:7px;
	margin-top: 3px;
}
.tgSeal {
  float: left;
  width: 120px;
  margin-right: 10px;
}
.siteSeal {
  float: left; 
  margin-right: 7px;
  width: 132px;
}
.footerCol1 a.iconTw{ background-position:-33px 0;}
.footerCol1 a.iconFb{background-position:-66px 0;}
.footerCol2{
	float:left;
	width:224px;
	padding-left:38px;
	background:url(../images/footer_line.png) no-repeat;
	color:#fff;
	line-height:18px;
	font-weight:bold;
	margin-top:27px;
}
.footerCol2 a{
	clear:both;	color:#fff;line-height:18px;
	display:block;
	float:left; font-size:12px;
	
}
.footerCol3{
	float:left;
	width:250px; margin-right:25px;
	margin-top:25px;
	text-align:right;
	color:#9ea9ac;
	font-size:12px;
	line-height:18px;
}
.footerCol3 p{
	margin-bottom:19px;	
}
.footerCol3 a{
	color:#fff;
	text-decoration:underline;
}
.footerCol4{
	float:left;
	width:122px;
	padding-top:39px;
}
.footerCol4 a{
	display:block;
	background:url(../images/eibut1.gif) no-repeat;
	width:95px;
	height:59px;
	text-indent:-9999px;

}

/*Contact Page*/
div.ContactPage{
	border-top:0;
	margin-top:43px;	
}
div.BigHeaders{
	height:95px;	
}
div.BigHeaders h2{
	font:bold 36px/36px Arial, Helvetica, sans-serif;	
}
div.headers span{
	float:right;
	color:#454545;
	margin-top:46px;
}
div.BigHeaders span{
	float:right;
	color:#454545;
	margin-top:60px;
}
.contactForm{
	margin-top:20px;	
}
.CFLeft{
	float:left;
	width:680px;
	padding-left:4px;
	padding-top:17px;
}

div.CFLeft label{
	margin-bottom:10px;
	display:block;
	
}
div.CFLeft form p{
	font-size:14px;
	color:#383838;
	font-weight:bold;
	padding-left:1px;
	margin-bottom:15px;
}
div.CFLeft p input{
	margin-top:5px;
	display:block;
	width:612px;
	background:#fbfbfb;
	border:1px solid #d9d9d9;
	display:block;
	height:25px;
	color:#383838;
	font:14px/14px Arial, Helvetica, sans-serif;
	padding:11px 10px 0 10px;
}
div.CFLeft textarea{
	margin-top:5px;
	display:block;
	width:612px;
	background:#fbfbfb;
	border:1px solid #d9d9d9;
	display:block;
	height:256px;
	color:#383838;
	font:14px/14px Arial, Helvetica, sans-serif;
	padding:10px;
}
div.CFLeft input.buttonSend{
	display:block;
	background:url(../images/btn_send.png) no-repeat;
	width:101px;
	height:35px;
	border:0;
	cursor:pointer;
	margin-top:36px;
}
.CFLeft h4{
	font:bold 18px/18px Arial, Helvetica, sans-serif;
	color:#383838;
	padding-bottom:28px;
}
.CFLeft h5{
	font:bold 15px/15px Arial, Helvetica, sans-serif;
	color:#383838;
	padding-bottom:14px;
  padding-right: 30px;
}
.CFLeft p {
  line-height: 1.4em;
  margin-bottom: 25px;
  padding-right: 30px;
}
.CFRight{
	float:left;
	width:274px;
	margin-top:17px;
	padding-left:6px;
	font:12px/19px Arial, Helvetica, sans-serif;
	color:#555555;
}
.CFRight a{
	color:#555;
}
.CFRight h4{
	font:bold 18px/18px Arial, Helvetica, sans-serif;
	color:#383838;
	padding-bottom:28px;
}
.CFRight p{
	margin-bottom:20px;	
}
.CFRight h4.CFH{
	padding-bottom:44px;	
}
.CFRight h4.CFH2{
	padding-top:21px;
	padding-bottom:14px;	
}
.CFRight p.pc1{
	line-height:30px;	
}

/*Terms*/
h3.termsHead{
	font:15px/24px Arial, Helvetica, sans-serif;
	color:#222;
	padding-top:12px;
	margin-bottom:37px;
}
.TLeft{
	float:left;
	width:452px;
	margin-right:60px;
}
.TRight{
	float:left;
	width:453px;
}
.termsCols{
	font:12px/22px Arial, Helvetica, sans-serif;	
}
.termsCols h4{
	color:#222;
	font:14px/14px Arial, Helvetica, sans-serif;
	margin-bottom:30px;
}
.termsCols ul{
	margin-bottom:27px;	
	margin-top: 10px;
}
.termsCols li {
  list-style-type: square;
  line-height: 1.4em;
  margin-left: 30px;
  padding-left: 10px;
  margin-bottom: 10px;
}


/*Features*/
#slider{
	position:relative;
	margin-top:7px;
	float:left;
	clear:both;
	width:100%;
	margin-bottom:65px;
	border-bottom:1px solid #d7d7d7;
	padding-bottom:51px;
}
#slider li {
  width: 100%;
  height: 328px;
}
.left_arrow{
	width:25px;
	
	height:25px;

	cursor:pointer;
	position:absolute;
	z-index:5000;
	left:5px;
	bottom:40px;
}

.right_arrow{
	width:25px;
	
	height:25px;

	cursor:pointer;
	position:absolute;
	z-index:5000;
	left:41px;
	bottom:40px;

}
.sliderLeft{
	float:left;
	width:344px;
	margin-right:58px;
	padding-left:7px;
}
.sliderRight{
	float:left;
	width:551px;
}
.sliderLeft h5, .sliderLeft h6{
	font:24px/25px Arial, Helvetica, sans-serif;
	color:#201f1f;
	margin-bottom:22px;
	
}
.sliderLeft p{
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#555;
	margin-bottom:17px;
}
a.FLnk{
	display:block;
	background:url(../images/button_tat.png) no-repeat;
	width:126px;
	height:26px;
	text-indent:-9999px;
	margin-top:40px;
}


/*Prices*/
.priceBox{
	height:377px;
	background:url(../images/price_bg.png) no-repeat top left;
	width:977px;
	padding-left: 12px;
	margin-left: -12px;
	margin-top:20px;
}
.priceLeft,.priceCenter,.priceRight{
	float:left;
	width:322px;
	text-align:center;
	margin-top:53px;
	position:relative;
	height:300px;
}
div.priceLeft{
	margin-top:30px;	
}
.priceRight h2,.priceCenter h2{
	font:bold 33px/33px Arial, Helvetica, sans-serif;	
	color:#fff;
}
.priceRight h2 span,.priceCenter h2 span,.priceRight h2 span{
	margin-top:7px;
	display:block;
	font:bold 17px/17px Arial, Helvetica, sans-serif;	
}
div.priceLeft h2 span{
  display: block;
	font-size:20px;
}
.priceRight div,.priceCenter div{
	margin-top:38px;
	font:15px/24px Arial, Helvetica, sans-serif;
}
.priceRight div span,.priceCenter div span{
	font-weight:bold;
	color:#a01718;
}
a.btSignUp{
	display:block;
	background:url(../images/b_signup1.png) no-repeat;
	width:95px;
	height:38px;
	margin: auto;
	text-indent:-9999px;
}
.priceLeft h2{
	font:bold 39px/39px Arial, Helvetica, sans-serif;	
	color:#222;	
}
.priceLeft div{
	margin-top:21px;
	font:15px/26px Arial, Helvetica, sans-serif;
	padding: 0px 8px;
	color:#222;
}
.priceLeft div div.mbct{
	border-bottom:1px dotted #222;
	width:150px;
	margin:auto;
}
.priceLeft div span{
	font-weight:bold;
	color:#a01718;
	font-size:16px;
}
.priceLeft .button, .priceCenter .button, .priceRight .button {
  text-align: center;
  color: #555;
  margin-top: 16px;
  font-size: 1.0em;
}
.priceLeft a.btSignUp{
	background:url(../images/b_signup2.png) no-repeat;
	width:109px;
	height:44px;
}
.priceInfo {
  margin-top: 20px;
}
.priceInfo h4{
	font:13px/26px Arial, Helvetica, sans-serif;
	color:#222;
}
.priceI{
	float:left;
	clear:both;
	width:100%;
	margin-top:30px;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.priceI h4{
	font-size:14px;
	line-height:14px;
	color:#222;
	margin-bottom:11px;
}
.priceI p{
	margin-bottom:19px;	
}
.PILeft{
	float:left;
	width:301px;
	margin-right:45px;
}
.PICenter{
	float:left;
	width:265px;
	margin-right:46px;
}
.PIRight{
	float:left;
	width:304px;
}
.homeNSF5{
	float:left;	width:240px;	margin-right:21px;	padding-left:62px;
	background:url(../images/homeNSF3.png) no-repeat;
}
.homeNSF6{
	float:left;	width:240px;	margin-right:21px;	padding-left:62px;
	background:url(../images/home_nsf5.png) no-repeat;
}
.homeNSF7{
	float:left;	width:240px;	padding-left:62px;
	background:url(../images/home_nsf6.png) no-repeat;
}
.plan1,.plan2,.plan3{
	display:block;
	bottom:35px;
	left:80px;
	position:absolute;
	background:url(../images/su_btn1.png) no-repeat;
	width:155px;
	height:35px;
	text-align:right;
	padding-top:3px;
}
div.plan2{
	background:url(../images/su_btn2.png) no-repeat;
}
div.plan3{
	background:url(../images/su_btn3.png) no-repeat;
	width:156px;
	height:39px;
	bottom:-4px;padding-top:5px;
}
.plan1 input,.plan2 input {
	margin-right:11px;
}
.plan3 input {
  margin-right: 20px;
}


.signupForm{
	color:#333;	
}
.signupForm h4{
	font:bold 18px/18px Arial, Helvetica, sans-serif;
	margin-top:27px;
	color:#333;
	margin-bottom:12px;
}
.SFLeft{
	float:left;
	width:470px;
	margin-right:16px;
}
.SFRight{
	float:left;
	width:478px;
}
.signupForm label{
	display:block;
	font:14px/18px Arial, Helvetica, sans-serif;
	clear:both;
	
}
.signupForm label input{
	display:block;
	margin-top:8px;
	width:448px;
	height:36px;
	background:#fbfbfb;
	border:1px solid #d9d9d9;
	display:block;
	height:25px;
	color:#383838;
	font:14px/14px Arial, Helvetica, sans-serif;
	padding:6px 10px 5px 10px;
	margin-bottom:14px;
}
h4.head1{margin-top:50px;}
.alignLeft{
	float:left;
	height:59px;
	font:14px/18px Arial, Helvetica, sans-serif;
	margin-right:10px;
	margin-bottom:19px;
}
.alignLeft select, .signupForm label select, .alignLeft input {
	display:block;
	padding: 10px;
	margin-top: 8px;
	display:block;
	background:#fbfbfb;
	border:1px solid #d9d9d9;
	min-width:180px;
	font:14px/14px Arial, Helvetica, sans-serif;
	
}
.signupForm label select {
  margin-bottom: 14px;
}
.cc1,.cc2,.cc3,.cc4{
	float:left;
	width:60px;
	padding-left:54px;
	height:30px;
	position:relative;
	margin-top:7px;
	
}
div.cc1 input,div.cc2 input,div.cc3 input,div.cc4 input{
	width:auto;
	border:0;
	padding:0;
	position:absolute;
	top:8px;
	margin:0;
	height:auto;
	
}
.cc1{ background:url(../images/visa.jpg) no-repeat;}
.cc2{ background:url(../images/mastercard.jpg) no-repeat;}
.cc3{ background:url(../images/americane.jpg) no-repeat;}
.cc4{ background:url(../images/discover.jpg) no-repeat;}

div.SUBottom div{font:11px/18px Arial, Helvetica, sans-serif;}
div.SUBottom{
	margin-top:28px;
}
input.SUSubmit{
	display:block;
	border:0;
	text-indent:-9999px;
	background:url(../images/button_csignup.png) no-repeat;
	width:177px;
	height:39px;
	margin-right: 8px;
	float:right;
}
.CCInfo{
	font:11px/18px Arial, Helvetica, sans-serif;
	float:left;
	clear:both;
	margin-top:-5px;
	margin-bottom:28px;
}
.SUSpec {
  margin-top: 30px;
}
.clearfix {
  clear: both;
}
.errors {
  background: #fcc;
  margin-top: 25px;
  font-size: 14px;
  padding: 12px;
}
.errors li {
  list-style-type: square;
  margin-left: 30px;
  padding-left: 10px;
}
.tryangle {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 100;
}
.tryangle a, .tryangle img {
  display: block;
  margin: 0;
}
span.code {
  font-family: Monaco, "Lucida Console", "Courier New", Courier, monospace !important;
}
.tutorial ol {
  padding-left: 30px;
}
.tutorial ol li {
  line-height: 1.4em;
  list-style-type: decimal;
  margin-bottom: 25px;
}
.tutorial img {
  display: block;
  border: 1px solid #ddd;
  margin: 15px 0px;
}
pre {
  background: #333;
  color: #fff;
  font-family: Monaco, "Lucida Console", "Courier New", Courier, monospace !important;
  overflow: auto;
  padding: 7px;
  margin: 15px 0px;
}